Online-Banking: Flicker-Code wird nicht angezeigt - Plug-In kann nicht ausgeführt werden!

Liebe Community,

ich wohne jetzt in den Niederlanden, weiter weg von der deutschen Grenze.

Seit gestern versuche ich immer wieder, per Online-Banking (chipTAN-Verfahren) meinen Kontostand bei der Sparkasse einzusehen. Doch jedes Mal nach der Eingabe der Legitimations-ID erscheint dort, wo eigentlich der Flicker-Code angezeigt werden soll, die Meldung:

"Das Plugin konnte nicht ausgeführt werden. Bitte prüfen Sie Ihre Browsereinstellungen oder installieren Sie das Plugin. Für nähere Informationen hierzu, wenden Sie sich bitte an Ihre Sparkasse."

Diese Meldung erscheint sowohl beim Internet-Explorer als auch in Mozilla Firefox.

Das hier habe ich schon probiert, aber leider ohne Erfolg...

Da ich seitens der Sparkasse noch keine Reaktion erhalten habe, wende ich mich nun an Euch:

1.: Welches Plug-In ist hiermit gemeint (Flash, Java etc...)?
2.: Wie kann ich es installieren bzw. aktivieren?

Vielen Dank im Voraus!

LG, Ricardo!

« Letzte Änderung: 08.07.17, 23:03:59 von riki1979 »

Antworten zu dieser Frage:

Hat dir diese Antwort geholfen?

Alles schon probiert, aber leider ohne Erfolg!

Hat dir diese Antwort geholfen?

1 Leser hat sich bedankt

Rufe bei der spaßkasse mal an, eventuel meinen die auch was anderes.

Hat dir diese Antwort geholfen?

Das werde ich morgen mal machen!

Hat dir diese Antwort geholfen?

« Letzte Änderung: 11.07.17, 15:04:11 von cosinus »

Crossposting  [???]  - nicht ganz
Multiposting - js
https://de.wikipedia.org/wiki/Crossposting

Der 'riki1979' (Ricardo Mertsch ?) erwartet sicher nicht, daß ein User vom CH-Forum auf Anfragen und Antworten in den anderen Foren irgendeinen Bezug herstellt.


« PDF-VergleichssoftwareWürde der Umbau Klappen ? »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!